Skip to content

Delete a project facilitator

DELETE
/api/facilitators/{facilitatorid}
curl --request DELETE \
--url https://api.eventpoint.io/api/facilitators/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0 \
--header 'x-api-key: <x-api-key>'

Note that you must have at least Project Admin permission to perform this operation.

facilitatorid
required
string format: uuid

The facilitator identifier.

No Content

Forbidden

object
type
null | string
title
null | string
status
null | integer | string format: int32
/^-?(?:0|[1-9]\d*)$/
detail
null | string
instance
null | string

Not Found

object
type
null | string
title
null | string
status
null | integer | string format: int32
/^-?(?:0|[1-9]\d*)$/
detail
null | string
instance
null | string